<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="836175af-8fa9-4761-b858-9adec3f7f4411" value="0" />
    <set name="836175af-8fa9-4761-b858-9adec3f7f441MusicBusinessProfileIds" />
    <int name="836175af-8fa9-4761-b858-9adec3f7f441MusicUserIsBrandProfile" value="0" />
</map>
